ISCS#FEP - Feature #48

00000exed001.110000
04/24/2019 07:36 PM - yufeng wu

Status: Closed Start date:
Priority: Normal Due date:
Assignee: yufeng wu % Done:
Category: Estimated time:
Target version: 2.2 Spent time:
Defect version:

05/06/2019
05/06/2019
100%

0.00 hour
0.00 hour

Description

2l00app_sys\ehyjtsd+ehyjtsd2
10000000000
1.1000000000<0000-0000
1.200000+000000000000
1.300000000000000000000000000
200000000000000

History

#1 - 04/25/2019 10:15 AM - xiangyang li

- Tracker changed from Task to Feature

task [ 00featurelbugiaNl
000000teaturelouglll

#2 - 04/25/2019 01:11 PM - yufeng wu

3000escOno0
40000000000000000000000000DO0O00000DaD
00oboboooo

yufeng wu wrote:

2l app_sys\ehyjtsd+ehyjtsd2
10000000000

1.1000000000-0000-0000
1.200000+000000000000
1.300000000000000000000000000
20000000000000g

#3 - 04/25/2019 06:09 PM - yufeng wu

- Status changed from New to Resolved

00000ehyjtsd10.exe
vl0000ehyjtsd12.exe

#4 - 06/28/2019 10:45 AM - xiangyang li

- Target version set to 2.2

#5 - 07/08/2019 11:14 AM - xiangyang li

- Status changed from Resolved to Closed

04/19/2025

1/1
